#### Titel des Datensets:
Gedenkorte für die Opfer der NS-Zeit in Frankfurt am Main

#### Datengebende Institution:
Institut für Stadtgeschichte Frankfurt am Main, Abteilung Zeitgeschichte und Gedenken

#### Lizenzen des Datensets:
CC BY-SA

#### Inhaltliche Beschreibung des Datensets:
Das Set umfasst aktuell 20 Orte in Frankfurt, an denen der Opfer des Nationalsozialismus gedacht wird. Ein Ort besteht jeweils aus einem Bild, einem Inhaltstext und den Koordinaten von Gedenkstätten und Gedenktafeln. Zusätzlich sind 7 Texte zu übergeordneten Themen vorhanden.

Die zumeist schon seit längerem bestehenden Gedenkstätten und Gedenktafeln sind 2015 erstmals mit QR-Codes ausgestattet worden, die es dem Besucher ermöglichen, jeweils an Ort und Stelle in unterschiedlicher Tiefe Hintergrundinformationen zu Frankfurt während der NS-Zeit zu bekommen. Ziel der QR-Code Gedenkroute ist es, sowohl für diejenigen, die gezielt Informationen suchen als auch für diejenigen, die sich zufällig an einem Gedenkort befinden, einen leichteren Zugang zur Geschichte des Ortes, aber auch zu einem größeren Kontext, nämlich der Geschichte der NS-Zeit in Frankfurt und ihre Auswirkungen bis heute, zu schaffen. Diese Zugangsmöglichkeit soll insbesondere Jugendliche motivieren, sich mit der Geschichte der NS-Zeit auseinanderzusetzen.

Die Informationen zu den Orten sind derzeit über die Webseite http://www.gedenkorte-frankfurt-main.de abrufbar. Der Zugang bietet unterschiedliche Informationstiefe: Von erster Kurzinfo zum Ort über Themenartikel wie „Deportation“ oder „NS-Apparat“ bis zu einer Recherche mit Zeitzeugenberichten und teils sehr ausführlichen Aufsätzen inklusive Literaturhinweisen auf der „Mutterseite“ http://www.frankfurt1933-1945.de, zu welcher jeder Beitrag verlinkt ist. Außerdem zeigt die Webseite den Standort und stellt weitere Möglichkeiten für QR-Code-Routen entlang der Gedenkorte in der Stadt vor.

Mittelfristig sollen weitere Orte in die Route aufgenommen werden.


#### Links:
http://www.gedenkorte-frankfurt-main.de
http://www.frankfurt1933-1945.de
http://www.stadtgeschichte-ffm.de
